Subject: Re: [Healeys] Paint type

From: Larry Wendland <[email-masked]>
Date: Sun, 21 Oct 2018 19:49:06 +0000 (UTC)

-----Original Message-----
From: Gary R. Brierton <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Thu, Oct 18, 2018 11:15 pm
Subject: [Healeys] Paint type

 My '67 BJ8 came with the painted front badge which faded out very quickly over time. I could have bought a new badge in cloisonne from the dealer for $25 Dollars back then but lets say I was too "Frugal" at the time.  I should have bought a dozen of them and held on to them all these years. They would be worth a tidy sum now. SHOULD'A WOULD'A COULD'A as they say. My bad.  

Larry
'67 BJ8

OK...let's try and clear this up.  As I understand it, the "flat wings with the Austin-Healey script" commonly seen on BN1, BN2 and (I don't know when it stopped), had red paint of unknown shade in the etched out lettering.  Along came the larger badges with MKII or whatever, incloisonne. THEN, to really screw us up, those badges returned to red paint of unknown shade, seemingly during BJ8 production.  As was true with almost everything involving our cars, the exact change VIN number for all of this is largely indeterminate, at least as far as trim pieces are concerned...oh, and some major body parts, like wings with one  or two signaling lights, swag lines, whatever.  Reliable reports (from D.M.H.!) state that the guiding principle in assembling our cars was "use up what was on hand".
I claim no expertise beyond owning Austin-Healeys and associating with their owners for over 50 years (so, mainly the 6 cylinder cars).
Take it away, Curt, Randy, Steve, et. al.😁

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]